/* Formulario */
.formulario {
    background-color: #dddddd;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
    width: 100%;
    max-width: 400px;
  }
  
input[type="text"],
input[type="email"],
textarea {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 16px;
  resize: vertical;
  min-height: 10px;
}

input[type="submit"] {
  width: 100%;
  background-color: #0a3d62;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type="submit"]:hover {
  background-color: #a00808;
}

@media (max-width: 768px) {
  .formulario {
    width: 90%;
    padding: 15px;
  }
}